From 30e237b06cc90be48c8b762e3dfc6cd9e22295b5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 14:59:08 +0200
Subject: [PATCH 049/310] clamav: rebuild for libressl-2.9.2.

---
 srcpkgs/clamav/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/clamav/template b/srcpkgs/clamav/template
index 29ae43805ef..3473ad85679 100644
--- a/srcpkgs/clamav/template
+++ b/srcpkgs/clamav/template
@@ -1,7 +1,7 @@
 # Template file for 'clamav'
 pkgname=clamav
 version=0.101.2
-revision=1
+revision=2
 build_style=gnu-configure
 # XXX: system llvm is too new (< 3.7 required)
 # Shipped llvm does not build with gcc6

